package space.nstart.pcp.pcp_mission_planing_service

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication
import org.springframework.kafka.annotation.EnableKafka

@EnableKafka
@SpringBootApplication
class PcpMissionPlaningServiceApplication

fun main(args: Array<String>) {
	runApplication<PcpMissionPlaningServiceApplication>(*args)
}
